
/*############################### */
/*############ style ############ */
/*############################### */
@font-face {
  font-family: 'Fanwood Text';
  font-style: italic;
  font-weight: 400;
  src: local('Fanwood Text Italic'), local('FanwoodText-Italic'), url(http://themes.googleusercontent.com/static/fonts/fanwoodtext/v3/0J3SBbkMZqBV-3iGxs5E93pumDtkw9GHrrDfd7ZnWpU.woff) format('woff');
}

*{
margin:0;
padding:0;
}

h2{
font-family: 'Fanwood Text', serif;
}

p{
font-family:'open sans';
font-size:18px;
font-weight:regular;
line-height:28px;
padding-bottom:15px;
}

#bground{
background: url(../images/bground.png) center top repeat-y;
}

.container {
margin:0 auto;
border:2px solid black;
background:white;
}
.myheader {
	background: #fff ;
	padding: 25px 0px;
}
 
.mylogo {
margin-top:0px;
width: 360px;
height: 150px;			/* to vertical center image */
/*line-height:180px; 		/* to vertical center image */
margin:0 auto;
}
.mylogo img{
vertical-align:middle;	/* to vertical center image */
}

#intro {
text-align:left;
padding-bottom:25px;
}

#intro h1{
font-size:44px;
text-align:center;
font-family: 'Fanwood Text', serif;
font-style: italic;
font-weight: 400;
margin-top: 25px;
}

#gap {
padding:0 10px;

}

#store a{
/* background:url(../images/storehover.png); */
background-color: #000000;
display:block;
margin:0 auto;
max-width:296px;
width:100%;
text-align:center;
padding: 25px 30px;
overflow:hidden;
margin-top:50px;
margin-bottom:45px;
font-size:25px;
font-family:georgia;
color:white;
text-decoration:none;
-moz-text-decoration-color: -moz-use-text-color;
-moz-text-decoration-line: none;
-moz-text-decoration-style: solid;
	-webkit-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

#store a:hover { background-color: #666666; transform: scale(1.05); }

/*this is the font 
#storebut h1{
font-family:georgia;
font-weight:normal;
font-size:25px;
margin-top:25px;
text-height:77px;
text-align:center;
} */


/* #store :hover{
background-position:0 -78px !important;
} */


/*############################### */
/*############ style ############ */
/*############################### */
	
/*Button */
#myMenu {
	margin:0px 0;
}

.myBotton {
	display:block;
	border-top: 20px solid #000;
	height: inherit;
	background: #fff;
	float:left;
	margin-bottom:30px;
	cursor: pointer;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	-moz-text-decoration-color: -moz-use-text-color;
	-moz-text-decoration-line: none;
	-moz-text-decoration-style: solid;
	-webkit-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.myBotton img {
	padding-top: 30px;
	padding-bottom: 30px;
	-webkit-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
} 

.myBotton span{
	font-size:20px;
	display: block;
	background-color: #000;
	padding: 15px 0px !important; 
	color: #fff;
	font-family:Georgia, 'Times New Roman';
	margin:0;
	position:relative;
	-webkit-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
} 

.myBotton:hover { background-color: #666666; border-top: 20px solid #666666; }
.myBotton:hover img { transform: scale(1.05); }
.myBotton:hover span { background-color: #666666; }


.cf:before,
.cf:after {
    content: " "; 
    display: table; 
}

.cf:after {
    clear: both;
}



/* MODIFY  http://www.basic-slider.com/  */
/* change next prev text to image arrow left right */

#banner-fade,
#banner-slide{
padding-bottom:40px;
}

ul.bjqs-controls.v-centered li a {

    padding:0;
    text-indent: -9999px;
	display:block;
	height:46px;
	width:21px;
    width: 30px;
    height: 50px;

}


ul.bjqs-controls.v-centered li.bjqs-next a {
	background: url(../images/right.png)no-repeat;}

ul.bjqs-controls.v-centered li.bjqs-prev a {
	background: url(../images/left.png)no-repeat;
	margin-left:10px;}

ul.bjqs-controls.v-centered li.bjqs-next:hover a {
	background: url(../images/hover-right.png)no-repeat;}

ul.bjqs-controls.v-centered li.bjqs-prev:hover a {
	background: url(../images/hover-left.png)no-repeat;
	margin-left:10px;}

	
/* Modify center number marker to icon/image */
ol.bjqs-markers {
position:relative;
top:-37px;
}

ol.bjqs-markers li a{
	padding:5px 8px;
	margin:5px;
	text-decoration: none;
	text-indent: -9999px;
}

ol.bjqs-markers li.active-marker {
	background: url(../images/white.png)no-repeat;
	text-indent: -9999px;
}
ol.bjqs-markers li {
	background: url(../images/black.png)no-repeat;
}
.bjqs-wrapper img{
	max-width:100%;
	height:auto;
	display:inline-block;
}

/*---------custom media queries for responsiveness-------------*/

@media (min-width:768px){
	.container{
		width:740px;
	}
	#bground{
		padding:15px;
	}
	#intro p{
		text-align:center;
	}
	.myBotton{
		width:240px;
	}
	
}
@media (min-width:992px){
	.container{
		width:960px;
	}
	#bground{
		padding:20px;
	}
	.myBotton {
		width:313px;
	}
	.mycenter {
		width: 314px;
	} 
}
@media (min-width:1200px){
	#bground{
		padding:40px;
	}
}

@media (max-width:767px){
	#store a { width: inherit; }
	.mylogo { width: 280px; }
	.mylogo img { width: 280px; margin: 0 auto; }
	.container{
		width:100%;
	}
	p, #intro p{
		font-size:16px;
	}
	#bground{
		padding:15px;
	}
	#intro h1{
		font-size:36px;
		margin-top:25px;
	}
	#intro p{
		text-align:center;
	}
	#storebut h1{
		font-size:19px;
	}
	#myMenu{
		text-align:center;
	}
	.myBotton {
		max-width:300px;
		float:none;
		margin:25px auto;
		padding:20px;
	}
	.bjqs-controls{
		display:none;
	}
	ol.bjqs-markers {
		position: static;
	}
}


	
	

